<div class="container d-flex justify-content-center align-items-center" style="height: 70vh">
	<div class="row" style="max-width: 35%">
		<div class="col-12 mb-3">
			<form class="login-form" action="/register" method="POST">
				<input
					type="text"
					style="border-style: none; border-bottom: 1px solid #ec6f0473; border-radius: 0; color: #ffffffdb; background-color: #fff0"
					class="form-control"
					id="exampleFormControlInput1"
					placeholder="Name"
					name="username"
				/>
				<input
					type="password"
					style="border-style: none; border-bottom: 1px solid #ec6f0473; border-radius: 0; color: #ffffffdb; background-color: #fff0; color: #ec6f0473"
					class="form-control"
					id="exampleFormControlInput1"
					placeholder="Password"
					name="password"
				/>
				<button class="btn" style="width: 100%; background-color: #ff7e2ab8; color: white" type="submit">register</button>
			</form>
		</div>
	</div>
</div>
